QLTS_DHKH - Lap trinh #4382

Danh muc 16, Phi€u nhap phiéu xuat hién lai ma 16
03/07/2023 07:43 - D Kién Trung

Status: béng Start date: 03/07/2023

Priority: Khan cép Due date: 04/07/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Hién lai danh muc 16 ( d€ vao phan DANH MUC/ Danh muc quan ly kho )
- Thém Churc nang cap nhat 16 & phiéu Nhap kho
- Chi tiét phiéu nhap phiéu xuét: Cho hién lai trudng ma 16

History

#1 - 03/07/2023 09:14 - D Duy Diing

- Assignee changed from Vii Hi to Nguyén Quang Linh

#2 - 03/07/2023 11:33 - Nguyén Quang Linh
- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 90

#3 - 10/07/2023 08:15 - Nguyén Quang Linh
- Status changed from Pa nhan viéc to Két thic

- % Done changed from 90 to 100

#4 - 07/09/2023 13:53 - B4 Kién Trung
- Status changed from Két thic to Béng
